/**
Theme Name: Studio UP!
Author: Webpanda
Author URI: https://webpanda.pl
Description: Studio UP!
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: studio-up
Template: astra
*/

/* colors
#49bed2
#e33e2d
#000
#fff
#fafafa
#292929
*/


html {
  background-color: #fafafa;
	}

body, body h1, body h2, body h3, body h4, body h5, body h6, body p, body div{
  font-family: "Poppins", sans-serif;
	}
	
body{
	background-color: #fff;
}

@font-face {
    font-family: "Poppins";
    src: url("fonts/Poppins.eot");
    src: url("fonts/Poppins.eot#iefix") format("embedded-opentype"),
		 url("fonts/Poppins.woff2") format("woff2"),
		 url("fonts/Poppins.woff") format("woff"),
		 url("fonts/Poppins.ttf") format("truetype"),
		 url("fonts/Poppins.svg") format("svg");
		 font-weight: normal;
         font-style: normal;
		 font-display: swap;
	}
	
	

.elementor .infinite-animation {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}



/* focus */
input[type=search]:focus {
    outline: none;
}

:focus {
    outline: none;
}

a:focus {
    outline: none;
}
/* end focus */


/* selection */
::-moz-selection {
background-color: #000;
color: #fff;
}
::selection {
background-color: #000;
color: #fff;
}
/* end selection */


/* scroll bar */
::-webkit-scrollbar{width:6px;height:6px}
::-webkit-scrollbar-button{width:0;height:0}
::-webkit-scrollbar-thumb{background:#000;border:0 none #000;border-radius:0}
::-webkit-scrollbar-thumb:hover{background:#000}
::-webkit-scrollbar-thumb:active{background:#000}
::-webkit-scrollbar-track{background:#fafafa;border:0 none #000;border-radius:0}
::-webkit-scrollbar-track:hover{background:#fafafa}
::-webkit-scrollbar-track:active{background:#fafafa}
::-webkit-scrollbar-corner{background:transparent}
/* end scroll bar */